@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,600;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,600;1,600&family=Montserrat:ital,wght@0,600;1,600&display=swap');


html {
    font-size: 62.5%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

@font-face {
    font-display: swap;
}


body {
    font-weight: 400;
    font-size: 1.6rem;
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings:
        "slnt"0;
}


$font: "Libre Franklin", sans-serif;
$font1: "Inter",
sans-serif;
$font2: "Montserrat",
sans-serif;

input,
select,
option,
textarea,
label {
    font-weight: 400;
    font-family: $font
}

button {
    font-family: $font;
}

h1,
h2,
h3,
h4,
h5 {
    color: $blc;
    font-family: $font;

    span {
        font-size: 1em;
        color: $blc;
    }

    @include mobile {
        br {
            display: none;
        }
    }
}


a {
    cursor: pointer !important;
}

p,
li,
span {
    font-size: 1.6rem;
    line-height: 160%;
    text-align: left;
    color: $blc;
    font-weight: 400;
    font-family: $font;

    a {
        color: $blc;
        text-decoration: none;
        @include color;

        &:hover {
            color: $orange;
        }
    }
}

p {
    margin-bottom: 2rem;

    &:last-child {
        margin-bottom: 0;
    }
}

.typo {
    font-family: $font;
    font-weight: bold;
    font-size: 6rem;
    line-height: 105%;
    text-align: left;
    color: $blc;

    @media (min-width: 1660px) {
        font-size: 8rem;
    }

    @media (min-width: 1660px) {
            font-size: 8rem;
        }

        @media (max-width: 1499px) {
            font-size: 5rem;
        }

        @include mobileMax {
            font-size: 4rem;
            line-height: 135%;
        }

        @include mobile {
            font-size: 3rem;
            line-height: 135%;
        }

        @include tabletBig {
            font-size: 4rem;
            line-height: 135%;
        }

    span {
        font-family: $font;
        font-weight: bold;
        font-size: 6rem;
        line-height: 105%;
        text-align: left;

        @media (min-width: 1660px) {
            font-size: 8rem;
        }

        @media (max-width: 1499px) {
            font-size: 5rem;
        }

         @include mobileMax {
            font-size: 4rem;
            line-height: 135%;
        }

        @include mobile {
            font-size: 3rem;
            line-height: 135%;
        }

    }


}

.typo1 {
    font-weight: 500;
    font-size: 4rem;
    letter-spacing: -0.02em;
    line-height: 120%;
    text-align: left;
    color: $blc;

    @include mobileMax {
        font-size: 3rem;
    }

    @include mobile {
        font-size: 3rem;
    }
}